\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{mathezirkel-export}[2024/05/20 Common packages for exports of the Mathezirkel App]

% Language and fonts
\RequirePackage[ngerman]{babel}
\RequirePackage[utf8]{inputenc}
\RequirePackage[T1]{fontenc}
\RequirePackage{lmodern}

% Enumeration
\RequirePackage{enumitem}

% Graphics
\RequirePackage[table]{xcolor}
\definecolor{mathezirkel}{RGB}{50,32,139}
\RequirePackage{graphicx}

% Mathematics
\RequirePackage{amsmath, amssymb, amsfonts, mathtools}

% Tabulars
\RequirePackage{xltabular}
\RequirePackage{multirow}
\RequirePackage{makecell}

% Layout
\RequirePackage{setspace}
\RequirePackage{ragged2e}
\RequirePackage{lastpage}
\RequirePackage{scrlayer-scrpage}
\setlength{\unitlength}{1cm}
\setlength{\parindent}{0pt}

% Miscellaneous
\RequirePackage{phonenumbers}
